{ "translations": {
    "External sites saved." : "Malenaj ejoj konserviĝis.",
    "External Sites" : "Malenaj ejoj",
    "Name" : "Nomo",
    "URL" : "URL",
    "Select an icon" : "Elektu bildeton",
    "Remove site" : "Forigi ejon",
    "Add" : "Aldoni"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}